Bug 1878 - [UPDATE REQUEST] opera-12.15
: [UPDATE REQUEST] opera-12.15
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.rosalinux.ru/import/opera...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-04 15:19 MSD by Konstantin Vlasov
Modified: 2013-04-09 11:08 MSD (History)
3 users (show)

See Also:
RPM Package: opera
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2013-04-04 15:19:33 MSD
Opera 12.15 released, request for updating.
Changelogs since 12.14:
http://www.opera.com/docs/changelogs/unified/1215/
Comment 1 Konstantin Vlasov 2013-04-04 15:21:06 MSD
https://abf.rosalinux.ru/build_lists/1050286
https://abf.rosalinux.ru/build_lists/1050285

Advisory: Opera 12.15 is a recommended upgrade offering security and stability enhancements.
Comment 2 Vladimir Potapov 2013-04-05 17:23:25 MSD
opera-12.15-1-rosa.lts2012.0
********************* Advisory **********************
Opera 12.15 is a recommended upgrade offering security and stability enhancements.
*****************************************************
QA Verified